import setuptools

setuptools.setup(
    name="diffusion_crf",
    version="0.0.0",
    description="Inference in LTI-SDEs using CRFs",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.7",
    install_requires=open("requirements.txt").read().splitlines(),
)